<div class="container">
   <div class="row">
        <div class="col-md-12 col-md-offset-2">
            <h1>Edit Category</h1>
        </div>
        <div class="col-md-12">
            <%= render "form" %>
            <div class="col-sm-offset-2 col-sm-10">
                <%= link_to "Delete this category", category_path(@category), method: :delete %>
            </div>
        </div>
    </div>
</div>